name = "Plethora"
filename = "plethora.jar"
side = "both"

[download]
url = "https://pack.ct.knijn.one/files/1.20.1/plethora.jar"

hash-format = "sha256"
hash = "038287d63fa0cf2e1445e06b61262e0cdc62c262bef68139e019a8ec7fbcf6ec"